Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 163022 - missing buildrequires while rebuilding in minimal chroot
Summary: missing buildrequires while rebuilding in minimal chroot
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: bug-buddy
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-12 10:52 UTC by Karsten Hopp
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-10-13 03:00:53 UTC


Attachments (Terms of Use)
output of rpmbuild in mock chroot (deleted)
2005-07-12 10:52 UTC, Karsten Hopp
no flags Details

Description Karsten Hopp 2005-07-12 10:52:08 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; de-DE; rv:1.7.8) Gecko/20050623 Fedora/1.0.4-5 Firefox/1.0.4

Description of problem:
bug.buddy fails to rebuild with mock. mock sets up a minimal build chroot and adds packages from the buildrequires lines in the spec file. This list is incomplete, see attached log

Version-Release number of selected component (if applicable):
bug-buddy-2.10.0-2

How reproducible:
Always

Steps to Reproduce:
1. install mock
2. run 'mock -r fedora-development-i386-core.cfg bug-buddy-2.10.0-2.src.rpm
3. check results
  

Additional info:

Comment 1 Karsten Hopp 2005-07-12 10:52:54 UTC
Created attachment 116646 [details]
output of rpmbuild in mock chroot


Note You need to log in before you can comment on or make changes to this bug.